/*
Theme Name: Divi Child
Theme URI: http://www.rickybailey.com
Template: Divi
Version: 2.5.6
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Ricky Bailey
Author URI: http://www.rickybailey.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

h1, h2, h3 {
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	color:#f08228!important;
}

body {
	font-family: "azo-sans-web",sans-serif!important;
	background-image:url('/wp-content/uploads/2016/11/bg.png');
	background-position:fixed;
	background-size:cover;
}

body.home #page-container {
	padding-top:0!important;
}
#main-content {
	background-color:transparent;
}
.et_fixed_nav #main-header {
	background:#3a3935!important;
}

.flag {
	position:fixed;
	right:0;
	top:0;
	z-index:99999!important;
}
.flag img {
	max-width:30px;
	height:auto;
}
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
	color:#fff;
}
.et_pb_text {
	word-wrap: normal;
}

/* ----------------------------------- HOME HEADER ----------------------------------- */

#home-header .home-logo {
	position:absolute;
	top:25px;
	left:25px;
	z-index:9999;
}
#home-header .home-logo img {
	width:50%;
	height:auto;
}
#home-header #et-top-navigation {
	padding:0!important;
}
#home-header .home-nav {
	position:absolute;
	top:25px;
	right:25px;
	z-index:9999;
	text-align:right;
}
#home-header .home-nav li {
	display:block;
	padding:0;
	margin-bottom:5px;
	text-transform:uppercase;
}
#home-header .home-nav li ul {
	background:#333;
	padding:10px 0;
	right:20px;
	width:120px;
}
#home-header .home-nav li ul li {
	line-height: normal;
	text-transform:none;
}
#home-header .home-nav li li a {
	padding:0 20px;
	width:120px;
}
#home-header #et-top-navigation nav > ul > li > a {
	padding-bottom:0;
}
#home-header .home-social {
	position:fixed;
	bottom:25px;
	left:25px;
	z-index:9999;
}
#home-header .home-contact {
	position:fixed;
	bottom:25px;
	right:25px;
	z-index:9999;
	text-align:right;
}
#home-header .home-contact li {
	display:block;
	padding:0;
	text-transform:uppercase;
	color:#fff;
}
#home-header .home-contact li a {
	color:#c4c4c4;
}
#home-header #top-menu {
	display:block!important;
}

.et_pb_section_video_bg, .mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
	background:#393935!important;
}

@media (max-width:480px) {
	#home-header .home-social, #home-header .home-contact {
		display:none;
	}
}

/* ----------------------------------- MAIN HEADER ----------------------------------- */

#main-header {
	background-color:transparent!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	z-index:888!important;
}
#et-top-navigation {
	font-weight:normal;
}
.et_header_style_left .logo_container {
	width:auto;
}
.nav li ul, #top-menu li li a {
	max-width:150px;
}
.nav li ul {
	padding:10px 0;
}	
.nav li ul li {
	line-height: normal;
	text-transform:none;
}
#top-menu li li {
	padding:0;
}
#top-menu li li a {
	padding:5px 20px;
}
@media (max-width: 980px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
    		max-width: 100%;
	}
}


/* ----------------------------------- FULLWIDTH ----------------------------------- */

.et_pb_fullwidth_section h1 {
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	color:#f08228!important;
}
.et_pb_fullwidth_section .et_pb_button {
	font-size:14px;
	text-transform:uppercase;
	color:#f08228!important;
	border:1px solid!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.et_pb_fullwidth_section .et_pb_button:hover {
	padding:0.3em 1em
}
.et_pb_fullwidth_section .et_pb_button:after {
	display:none;
}
.et_pb_fullwidth_section ul {
	margin-top:20px;
	margin-left:0;
	padding-left:0;
}
.et_pb_fullwidth_section li {
	list-style:none;
	color:#ccc3c1;
	padding:0;
	margin:0;
}
@media (max-width:480px) {
	.et_pb_fullwidth_section ul {
		margin-top:0;
	}
}
@media (max-width:321px) {
	.et_pb_fullwidth_section ul li {
		line-height:1.3em;
	}
}
/* --------- FIRST --------- */

.first {
	background-size:850px;
	background-position:top;
}
.first .et_pb_fullwidth_header {
	padding-top:0!important;
	padding-bottom:0!important;
}
.first .et_pb_fullscreen .et_pb_fullwidth_header_container {
	width:100%;
}
.et_pb_fullwidth_section.first .header-content-container.center {
	bottom:0!important;
}
.et_pb_fullwidth_section.first .header-content {
	bottom:80px!important;
	position: absolute;
	left: 0;
	right: 0;
}
.et_pb_fullwidth_section.first .header-content a.et_pb_button {
	background:transparent!important;
}
.et_pb_fullwidth_section.first .header-content a.et_pb_button:hover {
	opacity:0.7;
}
@media (max-width:1280px) {
	.et_pb_fullwidth_section.first .header-content-container.center {
		position:absolute;
		bottom:0;
		left:0;
		width:100%!important;
	}
	.et_pb_fullwidth_section.first .header-content {
		padding:0!important;
		left:0;
		right:0;
		text-align:center!important;
		bottom:80px;
	}	
	.first {
		background-size:auto 50%!important;
		background-position:right 50% top 25%!important;
	}
}
@media (max-height:900px) {
	.first {
		background-size:650px;
		background-position:top;
	}	
}
@media (max-height:800px) {
	.first {
		background-size:550px;
		background-position:top;
	}	
}
@media (max-width:720px) {
	.first {
		background-size:auto 40%!important;
		background-position:right 50% top 25%!important;
	}
	.et_pb_fullwidth_section.first .header-content p {
		display:none;
	}
}
@media (max-width:480px) {
	.first {
		background-size:auto 50%!important;
		background-position:right 50% top 25%!important;
	}
	.et_pb_fullwidth_section.first .header-content {
		margin:25px 25px 80px 25px!important;
	}
	.et_pb_fullwidth_section.first .header-content-container.center {
		width:90%;
	}
}
@media (max-width:321px) { 
	.first {
		background-size:auto 50%!important;
		background-position:right 50% top 40%!important;
	}
	.et_pb_fullwidth_section.first .header-content {
		margin:60px!important;
	}
	a.et_pb_more_button {
		display:none!important;
	}
}

/* --------- SECOND --------- */

.second {
	background-size:auto 90%!important;
	background-position:right 80px bottom 40px!important;
}
.second .et_pb_fullscreen .et_pb_fullwidth_header_container {
	width:100%;
}
.et_pb_fullwidth_section.second .header-content-container.center {
	position:absolute;
	bottom:0;
	left:0;
	width:30%;
}
.et_pb_fullwidth_section.second .header-content {
	margin:0 0 80px 0!important;
	padding:0 0 0 80px!important;
	left:0;
	text-align:left!important;
	bottom:0;
	width:100%!important;
}
@media (max-width:1280px) {
	.et_pb_fullwidth_section.second .header-content-container.center {
		position:absolute;
		top:0;
		width:100%!important;
	}
	.et_pb_fullwidth_section.second .header-content {
		margin:80px!important;
		padding:0!important;
		left:0;
		text-align:left!important;
		top:0;
		bottom:auto;
		width:auto!important;
	}	
	.second {
		background-size:auto 70%!important;
		background-position:right 80px bottom 40px!important;
	}
}
@media (max-width:720px) {
	.second {
		background-size:auto 90%!important;
		background-position:right 25px bottom 25px!important;
	}
	.et_pb_fullwidth_section.second .header-content p {
		display:none;
	}
	.et_pb_fullwidth_section.second .header-content {
		margin:25px!important;
	}	
}
@media (max-width:480px) {
	.second {
		background-size:auto 60%!important;
		background-position:right 50% bottom 10%!important;
	}
	.et_pb_fullwidth_section.second .header-content {
		margin:25px!important;
	}	
}

/* --------- THIRD --------- */

.third {
	background-size:auto 90%!important;
	background-position:right 80px bottom 40px!important;
}
.third .et_pb_fullscreen .et_pb_fullwidth_header_container {
	width:100%;
}
.et_pb_fullwidth_section.third .header-content-container.center {
	position:absolute;
	bottom:0;
	left:0;
	display:auto;
	width:30%;
}
.et_pb_fullwidth_section.third .header-content {
	margin:0 0 80px 0!important;
	padding:0 0 0 80px!important;
	left:0;
	text-align:left!important;
	bottom:0;
	width:100%!important;
}
@media (max-width:1649px) {
	.third {
		background-size:auto 80%!important;
		background-position:right 80px bottom 40px!important;
	}
}
@media (max-width:1549px) {
	.third {
		background-size:auto 70%!important;
		background-position:right 80px bottom 40px!important;
	}
}
@media (max-width:1449px) {
	.third {
		background-size:auto 60%!important;
		background-position:right 80px bottom 40px!important;
	}
}
@media (max-width:1280px) {
	.et_pb_fullwidth_section.third .header-content-container.center {
		position:absolute;
		top:0;
		width:100%;
	}
	.et_pb_fullwidth_section.third .header-content {
		margin:80px!important;
		padding:0!important;
		left:0;
		text-align:left!important;
		top:0;
		bottom:auto;
		width:auto!important;
	}	
	.third {
		background-size:auto 60%!important;
		background-position:right 80px bottom 40px!important;
	}
}
@media (max-width:720px) {
	.third {
		background-size:auto 90%!important;
		background-position:right 25px bottom 25px!important;
	}
	.et_pb_fullwidth_section.third .header-content p {
		display:none;
	}
	.et_pb_fullwidth_section.third .header-content {
		margin:25px!important;
	}
}
@media (max-width:480px) {
	.third {
		background-size:auto 60%!important;
		background-position:right 0 bottom 10%!important;
	}
	.et_pb_fullwidth_section.third .header-content {
		margin:25px!important;
	}	
}

/* --------- FOURTH --------- */

.fourth {
	background-size:auto 90%!important;
	background-position:right 50% bottom -300%!important;
}
.fourth .et_pb_fullscreen .et_pb_fullwidth_header_container {
	width:100%;
}
.et_pb_fullwidth_section.fourth .header-content-container.center {
	position:absolute;
	bottom:0;
	right:0;
	display:auto;
	width:30%;
}
.et_pb_fullwidth_section.fourth .header-content {
	margin:0 0 80px 0!important;
	padding:0 80px 0 0!important;
	right:0;
	text-align:left!important;
	top:0;
	width:100%!important;
}
@media (max-width:1280px) {
	.et_pb_fullwidth_section.fourth .header-content-container.center {
		position:absolute;
		top:0;
		width:100%;
	}
	.et_pb_fullwidth_section.fourth .header-content {
		margin:80px!important;
		padding:0!important;
		left:0;
		text-align:left!important;
		top:0;
		bottom:auto;
		width:auto!important;
	}	
	.fourth {
		background-size:auto 80%!important;
		background-position:right 50% bottom -100%!important;
	}
}
@media (max-width:720px) {
	.fourth {
		background-size:auto 90%!important;
		background-position:right 25px bottom 25px!important;
	}
	.et_pb_fullwidth_section.fourth .header-content p {
		display:none;
	}
	.et_pb_fullwidth_section.fourth .header-content {
		margin:25px!important;
	}
}
@media (max-width:480px) {
	.fourth {
		background-size:auto 80%!important;
		background-position:right 50% bottom -80%!important;
	}
	.et_pb_fullwidth_section.fourth .header-content {
		margin:25px!important;
	}
}

/* --------- FIFTH --------- */

.fifth {
	background-size:auto 80%!important;
	background-position:left 80px bottom 40px!important;
}
.fifth .et_pb_fullscreen .et_pb_fullwidth_header_container {
	width:100%;
}
.et_pb_fullwidth_section.fifth .header-content-container.center {
	position:absolute;
	bottom:0;
	right:0;
	display:auto;
	width:30%;
}
.et_pb_fullwidth_section.fifth .header-content {
	margin:0 0 80px 0!important;
	padding:0 80px 0 0!important;
	right:0;
	text-align:left!important;
	bottom:0;
	width:100%!important;
}
@media (max-width:1280px) {
	.et_pb_fullwidth_section.fifth .header-content-container.center {
		position:absolute;
		top:0;
		width:100%;
	}
	.et_pb_fullwidth_section.fifth .header-content {
		margin:80px!important;
		padding:0!important;
		left:0;
		text-align:left!important;
		top:0;
		bottom:auto;
		width:auto!important;
	}	
	.fifth {
		background-size:auto 70%!important;
		background-position:right 80px bottom 40px!important;
	}
}
@media (max-width:720px) {
	.fifth {
		background-size:auto 90%!important;
		background-position:right 25px bottom 25px!important;
	}
	.et_pb_fullwidth_section.fifth .header-content p {
		display:none;
	}
	.et_pb_fullwidth_section.fifth .header-content {
		margin:25px!important;
	}
}
@media (max-width:480px) {
	.fifth {
		background-size:auto 60%!important;
		background-position:left 50% bottom 10%!important;
	}
	.et_pb_fullwidth_section.fifth .header-content {
		margin:25px!important;
	}	
}

/* ----------------------------------- FOLLOW US ----------------------------------- */

.follow-us img {
	margin:0 5px;
}
.follow-us img:hover {
	margin:0 5px;
	filter: opacity(0.75);
	-webkit-filter: opacity(0.75);
}

/* ----------------------------------- OUR WORK ----------------------------------- */

@media (min-width: 981px) {
.et_pb_gutters2 .our-work .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
	width:33.33%;
	margin:0;
}
.et_pb_gutters2 .our-work .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
	margin:0;
}
}
.our-work .et_pb_blog_grid h2.entry-title {
	display:none;
}
.our-work .et_pb_blog_grid .post-content {
	display:none;
}
.our-work .et_pb_blog_grid .et_pb_image_container {
	margin:-20px!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.our-work .et_pb_blog_grid .et_pb_image_container:hover {
	background:#f08228;
}
.our-work .et_pb_blog_grid .et_pb_image_container img {
	padding:12.4% 50px;
}
.our-work .et_pb_blog_grid .et_pb_post {
	position:relative;
	border:none;
}
.our-work .et_pb_blog_grid .column:nth-child(odd) .et_pb_post {
	background-color:rgba(255,255,255,0.75);
}
.our-work .et_pb_blog_grid .column:nth-child(odd) .et_pb_post:nth-child(even) {
	background-color:rgba(255,255,255,0.25);
}
.our-work .et_pb_blog_grid .column:nth-child(even) .et_pb_post {
	background-color:rgba(255,255,255,0.25);
}
.our-work .et_pb_blog_grid .column:nth-child(even) .et_pb_post:nth-child(even) {
	background-color:rgba(255,255,255,0.75);
}
.our-work .et_pb_blog_grid .et_pb_post:hover .et_pb_image_container img {
	opacity:0;
}
.our-work .et_pb_blog_grid .et_pb_post .post-content {
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	padding:25px;
	font-size:34px;
	line-height:34px;
	font-weight:700;
	opacity:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.our-work .et_pb_blog_grid .et_pb_post:hover .post-content {
	opacity:1;
}
.our-work .et_pb_blog_grid .et_pb_post:hover .post-content p {
	color:#3a3935!important;
}
.our-work .et_pb_blog_grid .et_pb_image_container:before {
	content: "+";
	z-index: 333;
	height: 44px;
	width: 44px;
	font-size: 44px;
	font-weight:700;
	position: absolute;
	bottom: 0;
	right:0;
	color:#f08228;
}
.our-work .et_pb_blog_grid .et_pb_image_container:hover:before {
	color:#fff!important;
}
.our-work .et_pb_blog_grid .et_pb_image_container .et_overlay:before {
	display:none;
}
.our-work .et_pb_post .entry-featured-image-url {
	z-index:777;
}

/* ----------------------------------- OUR PEOPLE ----------------------------------- */

.our-people h1 {
	font-size:45px!important;
	color:#f08228!important;
}

/* ----------------------------------- CASE STUDY ----------------------------------- */

#left-area {
	width: 100%;
	padding-bottom: 0;
}
.single .et_pb_post {
	margin-bottom: 0;
}
.single .post {
	padding-bottom: 0;
}
.case-study-slider {
	padding:0!important;
}
.case-study-slider .et_pb_row {
	padding:0!important;
}
.category-case-studies .et_post_meta_wrapper {
	display:none;
}
.case-study .logo {
	border-bottom:3px #e0e0e0 solid;
	padding-bottom:25px;
}
.case-study .logo img {
	max-width:20.875%;
}
.case-study h3 {
	font-size:42px;
	color:#333333!important;
	font-weight:400;
}
.case-study .caption {
	font-size:34px;
	line-height:34px;
	color:#f08228!important;
	font-weight:700;
}
.et_pb_widget_area_left {
	padding:0;
	border:none;
}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_widget, #tag_cloud-2, .et_pb_widget {
	width:100%!important;
	margin:0!important;
}
h4.widgettitle {
	display:inline-block;
	font-size:16px;
	text-transform:uppercase;
	font-weight:400;
	margin-right:10px;
}
.tagcloud {
	display:inline-block;
}
a.download {
	float:right;
	padding:5px 10px;
	background:#f08228;
	color:#fff!important;
	font-size:12px;
	text-transform:uppercase;
}
.quote {
	margin:0 auto;
	width:50%;
	text-align:center;
}
.quote h4 {
	margin-bottom:25px;
	font-size:28px;
	font-weight:700;
}
.quote h5 {
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:2px;
}
.et_pb_posts_nav {
	margin:0 auto;
	text-align:center;
}
.nav-previous, .nav-next {
	float:none;
}
.nav-previous a {
	padding:5px 10px;
	background:#f08228;
	color:#fff!important;
	font-size:12px;
	text-transform:uppercase;
}
.nav-next a {
	padding:5px 10px;
	border:1px #f08228 solid;
	color:#f08228!important;
	font-size:12px;
	text-transform:uppercase;
}
@media (max-width:980px) {
	.case-study .logo img {
		width:100%;
	}
	a.download {
		float:none;
	}
	.quote {
		width:100%;
	}
}

.et_pb_posts_nav .nav-previous { float: right!important; }
.et_pb_posts_nav .nav-next { float: left!important; }
.et_pb_posts_nav .meta-nav { display: none!important; }
.et_pb_posts_nav .nav-next a:before { content: '← '!important; }
.et_pb_posts_nav .nav-previous a:after { content: ' →'!important; }

.services-provided {
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	margin-right: 10px; 
}
.services-provided a {
	display: inline-block;
 	margin-bottom: 4px;
	padding: 2px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgba(0, 0, 0, 0.05);
	font-size: 12px !important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform:none;
}
.services-provided a:hover {
	background: rgba(0, 0, 0, 0.15);
}

/* ----------------------------------- RESOURCES ----------------------------------- */

.download-header {
	padding-top:0!important;
}
.download-content {
	background:#ef8228;
	padding:40px;
}
.category-resources .et_post_meta_wrapper {
	display:none;
}
.category-resources .download .et_contact_bottom_container {
	width:100%;
}
.category-resources .download .et_pb_contact_form {
	margin:0;
}
.category-resources .download p.et_pb_contact_field {
	padding:0;
}
.category-resources .download .et_pb_contact_submit {
	margin:0;
	width:100%;
	padding-top:10px!important;
	padding-bottom:10px!important;
	padding-left:0!important;
	color:#fff!important;
	padding-right:0!important;
	font-weight:700;
}
.category-resources .download .et_button_no_icon .et_pb_button {
	padding-left:0!important;
	padding-right:0!important;
}
.category-resources .download .et-pb-contact-message {
	display:none;
}
.category-resources #download form p {
	padding-bottom:0;
}
.category-resources #download form input, .category-resources #download form select {
	width:100%;
	padding:0 15px;
	height:35px;
	background:transparent;
	border-width:1px;
	border:1px #fff solid;
	border-radius:0;
	margin-bottom:10px;
	font-size:14px;
}
.category-resources #download form select {
	color:#fff;
}
.category-resources #download form input::-webkit-input-placeholder {
	color:#fff!important;
}
.category-resources #download form input::-moz-placeholder {
	color:#fff!important;
}
.category-resources #download form input:-ms-input-placeholder {
	color:#fff!important;
}
.category-resources #download form input:-moz-placeholder {
	color:#fff!important;
}
.category-resources #download form input.wpcf7-submit {
	background:#fff;
	color:#f08228;
	text-transform:uppercase;
	font-weight:700;
	margin-top:10px;
	margin-bottom:0!important;
}
.category-resources #download form input[type=checkbox] {
	display:inline-block;
	width:auto;
}
.category-resources #download span.wpcf7-list-item {
	margin-left:0;
}
.category-resources #download span.opt-in-text {
	color:#fff;
	line-height:16px!important;
	display:inline-block;
	width:80%;
}
.category-resources #download form .wpcf7-checkbox .wpcf7-list-item-label {
	display:none;
}
.category-resources #download form input.wpcf7-submit:hover {
	cursor:pointer;
}
#download-button {
	display:none;
}
.category-resources .et_pb_button_module_wrapper {
	margin-top:30px;
}
.category-resources a.et_pb_button {
	width:100%;
	padding:10px 15px!important;
	height:35px!important;
	border-width:0;
	border-radius:3px;
	font-size:14px;	
	background:#fff;
	color:#f08228!important;
	text-transform:uppercase;
	font-weight:700;
	display:inline-block;
}
.category-resources a.et_pb_button:hover {
	padding:10px 15px!important;
	height:35px!important;
	background:#fff!important;
	color:#f08228!important;
}
div.wpcf7 .ajax-loader {
	display:none!important;
}
#download {
	margin-bottom:0;
}
.category-resources h1 {
	font-size:34px;
}

/* ----------------------------------- BLOG ----------------------------------- */

@media (min-width: 981px) {
.et_pb_gutters2 .blog .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
	width:33.33%;
	margin:0;
}
.et_pb_gutters2 .blog .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
	margin:0;
}
}
.blog .et_pb_blog_grid h2.entry-title {
	display:none;
}
.blog .et_pb_blog_grid .post-content {
	display:none;
}
.blog .et_pb_blog_grid .et_pb_image_container {
	margin:-20px!important;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.blog .et_pb_blog_grid .et_pb_image_container:hover {
	
}
.blog .et_pb_blog_grid .et_pb_image_container img {
	padding:12.4% 50px;
	opacity:0.15;
}
.blog .et_pb_blog_grid .et_pb_image_container:hover img {
	opacity:1;
}
.blog .et_pb_blog_grid .et_pb_post {
	position:relative;
	border:none;
}
.blog .et_pb_blog_grid .column:nth-child(odd) .et_pb_post {
	background-color:rgba(255,255,255,0.75);
}
.blog .et_pb_blog_grid .column:nth-child(odd) .et_pb_post:nth-child(even) {
	background-color:rgba(255,255,255,0.25);
}
.blog .et_pb_blog_grid .column:nth-child(even) .et_pb_post {
	background-color:rgba(255,255,255,0.25);
}
.blog .et_pb_blog_grid .column:nth-child(even) .et_pb_post:nth-child(even) {
	background-color:rgba(255,255,255,0.75);
}
.blog .et_pb_blog_grid .et_pb_post:hover .et_pb_image_container img {
	opacity:1;
}
.blog .et_pb_blog_grid .et_pb_post h2.entry-title {
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	padding:12.4% 50px;
	margin:0;
	font-size:32px;
	line-height:32px;
	font-weight:700;
	opacity:1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	z-index:777;
}
.blog .et_pb_blog_grid .et_pb_post:hover h2.entry-title {
	opacity:0;
}
.blog .et_pb_blog_grid .et_pb_post h2.entry-title a {
	display:block;
}
.blog .et_pb_blog_grid .et_pb_post:hover .post-content p {
	color:#3a3935!important;
}
.blog .et_pb_blog_grid .et_pb_image_container:before {
	content: "+";
	z-index: 333;
	height: 44px;
	width: 44px;
	font-size: 44px;
	font-weight:700;
	position: absolute;
	bottom: 0;
	right:0;
	color:#f08228;
}
.blog .et_pb_blog_grid .et_pb_image_container:hover:before {
	color:#333!important;
}
.blog .et_pb_blog_grid .et_pb_image_container .et_overlay:before {
	display:none;
}
.blog .et_pb_post .entry-featured-image-url {
	z-index:777;
}

/* ----------------------------------- POST ----------------------------------- */

/* .single-post #main-content, .category #main-content, .archive #main-content {
	background:#fff;
}
.single-post.case-studies #main-content {
	background-color:transparent!important;
}	
.single-post.case-studies .et_post_meta_wrapper {
	padding-top:0!important;
	width:100%!important;
	max-width:1200px!important;
}
.single-post .et_post_meta_wrapper:last-child {
	display:none;
}
.single-post.case-studies .et_pb_section:first-child {
	padding-top:0;
} 
#sidebar .et_pb_widget ul {
	margin-bottom:30px;
}
.et_post_meta_wrapper h1.entry-title {
	font-size:36px!important;
}
*/
/* ----------------------------------- OUR VALUES ----------------------------------- */

.our-values h1 {
	font-size:24px;
	color:#f08228!important;
}
.our-values .et_pb_main_blurb_image img {
	max-height:120px;
}

/* ----------------------------------- OUR SERVICES ----------------------------------- */

.our-services h1 {
	font-size:45px;
	color:#fff!important;
}
.our-services h4 {
	margin-bottom:15px;
	text-transform:uppercase;
	font-size:24px;
	color:#f08228!important;
	font-weight:700;
}
.our-services .et_pb_main_blurb_image img {
	max-height:200px;
}

/* ----------------------------------- CONTACT ----------------------------------- */

.et_pb_section.contact {
	padding-bottom:0;
}
.et_pb_gutters2 .contact .et_pb_row.et_pb_row_fullwidth {
	width:100%!important;
	max-width:100%!important;
}
.contact .et_pb_text h3 {
	margin-bottom:25px;
}
.contact h3, .contact h5 {
	font-size:42px;
	text-transform:uppercase;
	font-weight:400;
	color:#fff!important;
}
.contact .et_pb_toggle_close, .contact .et_pb_toggle_open {
	background:transparent;
	border:none;
	padding:0;
}
.contact .et_pb_column:first-child {
	padding:0 0 50px 0;
	border-bottom:1px #fff solid;
}
.contact .et_pb_column {
	padding:50px 0;
	border-bottom:1px #fff solid;
	margin:0!important;
}
.contact .et_pb_module {
	max-width:900px;
	margin:0 auto;
}
.contact .et_pb_toggle_title:before {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
	color: #f08228;
	font-size: 42px;
	font-weight:300;
	background:transparent;
	content: "\e050";
}
.contact form label {
	display:block;
	width:100%;
	margin-bottom:10px;
	color:#fff;
}
.contact form input {
	display:block;
	width:100%;
	height:50px;
	padding:0 20px;
	border:0;
}
.contact form input[type=submit] {
	margin-top:10px;
	background:#f08228;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	font-size:16px;
}
.contact form select {
	display:block;
	width:100%;
	height:50px;
	padding:0 20px;
	border:0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance:none;
	appearance:none;
	font-family: "azo-sans-web",sans-serif!important;
}
.contact form textarea {
	display:block;
	width:100%;
	height:120px;
	padding:20px;
	border:0;
	font-family: "azo-sans-web",sans-serif!important;
}
@media (max-width:980px) {
	.et_pb_gutters2 .contact .et_pb_row.et_pb_row_fullwidth {
		max-width:80%!important;
		width:80%!important;
	}
}

.et_pb_section.addresses {
	padding-top:0;
}
.addresses h3 {
	font-size:42px;
	text-transform:uppercase;
	font-weight:400;
	color:#fff!important;
}


/* ----------------------------------- SUBSCRIBE ----------------------------------- */

.et_pb_section.subscribe {
	background-color:#ef8228!important;
}
#blog_subscription-2 {
	text-align:center;
}
#blog_subscription-2 h4 {
	text-transform:none;
	font-size:20px;
	font-weight:700;
	margin-bottom:15px;
}
p#subscribe-email {
	width:300px;
}
p#subscribe-email, p#subscribe-submit {
	display:inline-block;
}	
#subscribe-email input {
	width:100%!important;
	display:inline-block;
	height:35px;
	padding:0 10px;
	border:1px #fff solid;
	background:transparent!important;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}
#subscribe-email input::-webkit-input-placeholder {
	color:#fff!important;
}
#subscribe-email input::-moz-placeholder {
	color:#fff!important;
}
#subscribe-email input:-ms-input-placeholder {
	color:#fff!important;
}
#subscribe-email input:-moz-placeholder {
	color:#fff!important;
}
#subscribe-submit input {
	width:100%!important;
	display:inline-block;
	height:35px;
	padding:0 15px;
	color:#ef8228;
	background:#fff!important;
	font-weight:700;
	text-transform:uppercase;
	border:none;
	font-size:14px;
}

/* ----------------------------------- FOOTER ----------------------------------- */

body.page-id-39534 #main-footer {
	display:none;
}
.et-social-icons {
	display:none!important;
}
#footer-info {
	float:none;
	text-align:center;
}
#footer-widgets {
	 padding: 6% 0 6% 0;
}
#et-footer-nav .container {
	text-align:center;
}
ul.bottom-nav {
	text-align:center;
	display:inline-block;
	margin:0 auto;
}
.bottom-nav li {
	font-weight:400;
}
.footer-widget {
	text-align:center;
}
.fwidget {
	vertical-align: top;
	margin:0 10px!important;
	width:auto!important;
	display:inline-block;
	float:none!important;
}
.footer-widget {
	margin:0!important;
}